@charset "utf-8";
/*
Copyright ibw.cn
Created by Clearfix
*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: top; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
a { blr:expression_r(this.onFocus=this.blur());}
a { outline: none; transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.noMr{margin-right:0 !important; float:right !important;}
.i{text-align: justify; text-justify: inter-ideograph;}

/*Body*/
body { color: #333; }
a { color: #333; }
a:hover { color: #ff9c00; }
.wrap { width: 1200px; margin: 0 auto;}
.wrapper{width:100%; margin: 0 auto; overflow:hidden;}

.t-b{height:35px;line-height:35px;background:url(t-b.png);border-bottom:1px solid #e4e4e4;}
.t-b-z{float:left;font-size:14px;}
.t-b-r{float:right;font-size:14px;}
.t-b-r a{color:#0087d4;}
.t-c{width:1200px;height:116px;margin:0 auto;}
.logo{float:left;margin-top:36px;}
.logo h2{font-size:28px;float:left;color:#254ca9;}
.logo h3{float:left;margin-left:30px;}
.logo h3 .p1{font-size:16px;color:#666;font-weight:normal;}
.logo h3 .p2{font-size:18px;}
.logo h3 .p2 em{color:#dc2720;}

.tel{float:right;height:56px;background:url(tel.png) left center no-repeat;margin-top:30px;padding-left:66px;}
.tel p{font-size:16px;}
.tel h2{font-size:27px;line-height:30px;color:#ff7f00;font-family:Arial;}

.nav{width:1200px;height:40px;background:#0087d4;margin:0 auto;}
.nav li{width:171px;float:left;display:inline;}
.nav li a{display:block;width:100%;line-height:40px;color:#fff;font-size:14px;text-align:center;}
.nav li a:hover,.nav li a.current{background:#0369a3;}
.nav .home{width:173px;}

.bms{width:1200px;height:198px;margin:0 auto;}
.banner{float:left;}
.banner a{display:block;width:783px;height:198px;position:relative;}
.banner p{font-size:28px;color:#000;position:absolute;font-weight:bold;font-style:italic;}
.banner p em{color:#dc2720;font-size:37px;font-style:italic;}
.banner .p1{top:48px;left:334px;}
.banner .p2{top:92px;left:383px;}

.ms{float:right;background:#fe8f01;width:417px;height:173px;padding-top:25px;}
.ms p{color:#fff;font-size:14px;padding:0 30px;text-align:justify;line-height:24px;}
.ms .wz{font-size:14px;color:#fff;text-align:center;line-height:24px;padding-top:10px;}
.ms .btns{text-align:center;padding-top:20px;}
.ms .btns a{float:left;display:inline;height:30px;line-height:30px;}
.ms .btns .a1{background:#fff;border-radius:4px;margin:0 30px 0 56px;padding:0 20px; font-size:14px;color:#fe8f01;}
.ms .btns .a1 em{font-size:16px;font-weight:bold;}
.ms .btns .a2{width:74px;background:url(ms2.png);font-size:14px;color:#fe8f01;padding-left:26px;}

.spe{width:1200px;height:76px;margin:0 auto;}
.spe-z{float:left;width:73px;height:32px;line-height:32px;font-size:13px;color:#fff;background:url(spe.png);margin-top:22px;padding-left:20px;}
.spe-m{float:left;line-height:76px;padding-left:25px;}
.spe-r{width:204px;height:40px;background:url(search.png);float:right;margin-top:13px;}
.spe-r .text{float:left;width:154px;height:40px;line-height:40px;padding-left:10px;}
.spe-r .btn{float:right;width:40px;height:40px;cursor:pointer;}

.ftnav{height:42px;line-height:42px;text-align:center;background:#eee;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
.ftnav a{font-size:14px;margin-right:90px;}
.ftnav a:first-child{margin-left:80px;}
.copyright{text-align:center;font-size:14px;padding:18px 0;line-height:25px;}